- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_render_directformat_t Struct Reference
[XCB Render API]

xcb_render_directformat_t More...

`#include <render.h>`

## Data Fields
uint16_t | red_shift
uint16_t | red_mask
uint16_t | green_shift
uint16_t | green_mask
uint16_t | blue_shift
uint16_t | blue_mask
uint16_t | alpha_shift
uint16_t | alpha_mask

## Detailed Description

xcb_render_directformat_t

## Field Documentation

uint16_t xcb_render_directformat_t::red_shift

uint16_t xcb_render_directformat_t::red_mask

uint16_t xcb_render_directformat_t::green_shift

uint16_t xcb_render_directformat_t::green_mask

uint16_t xcb_render_directformat_t::blue_shift

uint16_t xcb_render_directformat_t::blue_mask

uint16_t xcb_render_directformat_t::alpha_shift

uint16_t xcb_render_directformat_t::alpha_mask

The documentation for this struct was generated from the following file:

- render.h